<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.EImCaseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.EImCase">
        <id column="CASEID" property="caseid" />
        <result column="PRIPID" property="pripid" />
        <result column="ENTNAME" property="entname" />
        <result column="REGNO" property="regno" />
        <result column="UNISCID" property="uniscid" />
        <result column="PENDECNO" property="pendecno" />
        <result column="ILLEGACTTYPE" property="illegacttype" />
        <result column="PENTYPE" property="pentype" />
        <result column="PENTYPE_CN" property="pentypeCn" />
        <result column="PENAM" property="penam" />
        <result column="FORFAM" property="forfam" />
        <result column="PENCONTENT" property="pencontent" />
        <result column="JUDAUTH" property="judauth" />
        <result column="PENDECISSDATE" property="pendecissdate" />
        <result column="PUBLICDATE" property="publicdate" />
        <result column="REMARK" property="remark" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        CASEID, PRIPID, ENTNAME, REGNO, UNISCID, PENDECNO, ILLEGACTTYPE, PENTYPE, PENTYPE_CN, PENAM, FORFAM, PENCONTENT, JUDAUTH, PENDECISSDATE, PUBLICDATE, REMARK, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
